| Bsoft 2.0.5 Bernard's software package

Functions | Variables
blevel.cpp File Reference

A program to manipulate level masks. More...

`#include "rwimg.h"`
`#include "img_combine.h"`
`#include "symmetry.h"`
`#include "options.h"`
`#include "utilities.h"`
`#include "timer.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Variables
int | verbose
const char * | use []

## Detailed Description

A program to manipulate level masks.

Author
  Bernard Heymann

Date
  Created: 20030831
  Modified: 20190821

Definition in file blevel.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 63 of file blevel.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Definition at line 21 of file blevel.cpp.

## ◆ verbose

int verbose